AWS

WP-CLI

WP-CLI PHP5.3の環境にWP-CLIをインストールする方法

サポートが切れており推奨すべき環境ではありませんが、AWS上で動いているPHP 5.3.29 の環境にWP-CLIをインストールして WordPress のアップデート作業を行う必要がありました。いつも通りのインストールではエラーが出てし...
タイトルとURLをコピーしました